View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012989ParaView(No Category)public2012-03-12 10:362012-10-29 17:04
ReporterNikhil Shetty 
Assigned ToNikhil Shetty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0012989: Wand Position not updating
DescriptionThe wand position is not being updated in vtkCamera.
TagsNo tags attached.
ProjectParaViewVR
Topic Namewand-sync-update
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028355)
Nikhil Shetty (reporter)
2012-03-12 10:39

Update ParaView/VTK
(0028366)
Utkarsh Ayachit (administrator)
2012-03-16 14:23

merged into master (if applicable)

- Issue History
Date Modified Username Field Change
2012-03-12 10:36 Nikhil Shetty New Issue
2012-03-12 10:36 Nikhil Shetty Assigned To => Nikhil Shetty
2012-03-12 10:37 Nikhil Shetty Status backlog => todo
2012-03-12 10:38 Nikhil Shetty Project TBD => ParaViewVR
2012-03-12 10:38 Nikhil Shetty Topic Name => wand-sync-update
2012-03-12 10:38 Nikhil Shetty Status todo => gatekeeper review
2012-03-12 10:39 Nikhil Shetty Note Added: 0028355
2012-03-16 14:22 Utkarsh Ayachit Fixed in Version => git-master
2012-03-16 14:23 Utkarsh Ayachit Status gatekeeper review => customer review
2012-03-16 14:23 Utkarsh Ayachit Note Added: 0028366
2012-03-16 14:28 Nikhil Shetty Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker